{
    "dc_identifier": "nl.gm0879.2c.2020.5588980-10",
    "dc_title": "Ronde 2020-02-19 - Vaststellen Mobiliteitsvisie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2020-02-19. Onderdeel: Vaststellen Mobiliteitsvisie.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/686644",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2020-02-19",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2020.5588980-10",
    "dc_externalIdentifier": "5589011",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-19",
    "foi_meetingNumber": "5588980",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2020.5588980-10.doc.1",
            "dc_title": "Raadsvoorstel Vaststellen Mobiliteitsvisie",
            "foi_fileName": "szd20001045_20_48315_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8429451/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2020.5588980-10.doc.2",
            "dc_title": "Raadsbesluit Vaststellen Mobiliteitsvisie",
            "foi_fileName": "szd20003958_4_49372_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8429449/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2020.5588980-10.doc.3",
            "dc_title": "Mobiliteitsvisie Gemeente Zundert",
            "foi_fileName": "szd20001447_5_48957_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8429450/1"
        }
    ]
}